*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Poppins',sans-serif;
}

body{
    min-height: 100%;
    color:white;
    background:
        linear-gradient(rgba(0,0,0,0.65), rgba(0,0,0,0.65)),
        url("../Image/bunga.jpg");
    background-size: cover;
    position:relative;
    color: #fff;
}

.btn-back{
    display:inline-block;
    margin : 20px 15px 10px;
    padding:10px 18px;
    background: linear-gradient(135deg,#ff4d4d,#b30000);
    color:white;
    text-decoration:none;
    border-radius:8px;
    font-size:14px;
    transition:0.3s;
}

.btn-back i{
    margin-right:6px;
}

.btn-back:hover{
    background:white;
    color:#b30000;
}


.content{
    flex:1;
    display:flex;
    justify-content:center;   /* center horizontal */
    align-items:center;       /* center vertical */
    padding:40px;
}

.content-box{
    width:100%;
    max-width:1100px;
    margin:auto;
}

/* TITLE */
.title{
    text-align:center;
    font-size:28px;
    margin-bottom:30px;
    color: #ffffff;
    transform: translateY(-2px);

}


/* SUMMARY */
.summary{
    display:flex;
    gap:20px;
    margin-bottom:25px;
    margin-top: 50px;

}

.box{
    flex:1;
    padding:20px;
    border-radius:15px;
    text-align:center;
    backdrop-filter: blur(10px);
    background: rgba(255,255,255,0.1);
    border:1px solid rgba(255,255,255,0.2);
    box-shadow:0 8px 20px rgba(0,0,0,0.3);
}

.box span{
    display:block;
    font-size:28px;
    margin-top:8px;
    font-weight:bold;
}

/* COLOR */
.hadir{
    border-left:5px solid #00ff9d;
}

.tak{
    border-left:5px solid #ff4d4d;
}

/* TABLE */
.table-wrapper{
    background: #b30000;
    border-radius:15px;
    overflow:hidden;
    backdrop-filter: blur(12px);
    box-shadow:0 8px 30px rgba(0,0,0,0.4);
}

table{
    width:100%;
    border-collapse:collapse;
}

th{
    background: rgba(255,255,255,0.15);
    color:#fff;
    padding:14px;
    font-weight:600;
}

td{
    padding:12px;
    text-align:center;
    color:#000000;
}

tr{
    transition:0.25s;
}

tr:nth-child(even){
    background: rgba(176, 1, 1, 0.05);
}

tr:hover{
    background: rgba(255,255,255,0.12);
}

/* BADGE */
.badge{
    padding:6px 14px;
    border-radius:20px;
    font-size:12px;
    font-weight:bold;
     color: #000000;
}

.badge.hadir{
    background:#00c853;
}

.badge.tak{
    background:#ff5252;
}

tr:nth-child(even) {
    padding: 20px;
    background: #ffffff;
}

td a {
    color: #00e5ff;
    text-decoration: none;
    font-weight: 500;
}

td a:hover {
    text-decoration: underline;
}


/* RESPONSIVE */
@media(max-width:768px){
    .summary{
        flex-direction:column;
    }

    .content{
        padding:20px;
    }
}